$(function ()
{
    $(".paint").click(function () {
        $(this).addClass("focus");
        if ($(this).data('value') === 1) {
            setTimeout(function ()
            {
                $('#jplayer').jPlayer('setMedia', {mp3: '../../media/well.mp3'}).jPlayer('play');
            }, 300);
            $(".jajka").attr("class", "jajka sprite jajka-pomaranczowe");
        } else {
            $(this).addClass("focus");
            $('#jplayer_wrong').jPlayer('play');
            setTimeout(function ()
            {
                $(".paint").removeClass("focus");
            }, 1500);
        }
    });
});